@charset "utf-8";

/*共通*/

.button--arrowRight {
  box-sizing: border-box;
}

#monthly {
  width: 900px;
  margin: 0px auto 0 auto;
  padding: 0px;
  font-size:16px;
}
#monthly p {
  letter-spacing:0.05em;
  text-indent:1em;
}
#monthly p.ketujyo {
  margin-bottom:10px;
  text-align:left;
  text-indent:0;
}
#monthly .midashi{
  width:900px;
}

#monthly table {
  border-collapse:collapse;
}

#monthly br.clear {
  clear: both;}

#monthly .cf:before,
.cf:after {
    content: " ";
    display: table;
}

#monthly .cf:after {
    clear: both;
}

#monthly a {
  text-decoration: underline;
}

#monthly a:hover {
  text-decoration: none;
}


/*各ページ*/
#monthly #syokin_title{
  font-size:30px;
  font-weight:bold;
  text-align: center;
  border: solid 2px #000;
  outline: solid 4px #000;
  outline-offset: 5px;
  width: 45%;
  margin: auto;
  margin-bottom: 30px;
  padding-top: 20px;
  padding-right: 20px;
}

#monthly .small{
  font-weight:normal;
  color: black;
  font-size:16px;
}

#monthly #syokin{
  display: flex;
  justify-content: space-around;
}

#monthly .yusho{
  width:420px;
}

#monthly .yusho tr th{
  background:#54c3f1;
  text-align: center;
  border-right:solid 1px #000 ;
}

#monthly .yusho tr td{
  text-align: center;
  border-right:solid 1px #000 ;
}

#monthly .yusho tr td:nth-child(2){
  color:#2592cc;
}

#monthly .yusho tr td:nth-child(4){
  color:#2592cc;
}

#monthly .yusho tr td:nth-child(5){
  border-right: none;
  color:#fac02d
}

#monthly .yusho tr th:nth-child(1){
  border-radius: 15px 0px 0px 15px;
  padding-left: 10px;
}

#monthly .yusho tr th:nth-child(5){
  border-right: none;
  border-radius: 0px 15px 15px 0px;
}

#monthly .yusho tr td:nth-child(1){
  border-radius: 15px 0px 0px 15px;
  padding-left: 10px;
}

#monthly .yusho tr td:nth-child(5){
  border-right: none;
  border-radius: 0px 15px 15px 0px;
}

#monthly .yusho tr:nth-child(odd){
  background:#e8e8e8
}

#monthly .name{
  font-weight:bold;
}

#monthly .first{
  color:#ffffff ;
  background:#000 ;
  border-radius: 30px 30px 30px 30px;
  font-size:30px;
  font-weight:bold;
  text-align: center;
  border: solid 2px #000;
  width: 150px;
  margin: auto;
  padding-right: 25px;
  position: relative;
  top: 20px;
  left: 5px;
}

#monthly .second{
  font-family: 'Times New Roman', Times, serif;
  font-weight: 900;
  position: relative;
  right: 10px;
  background: linear-gradient(to bottom, #fff256, #c4721a);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 50px
}

#monthly .third{
  color:#54c3f1;
  line-height: 0.5em;
}

#monthly .small{
  position: relative;
  left: 10px;
}

#monthly .yellow{
  font-weight: bold;
}







